<rsnavig rs="notes">
<table class="footer" cellspacing="0" cellpadding="3">
  <tr align="right">
    <td>
      T_("Status"):
      <webobject class="listbox" name="select_status"
         rs="status_rs" value="{{status}}" />      
      <a class="button" href="javascript:set_note_status()">T_("Set Status")</a>
    </td>
    <td>
      <a class="button" href="javascript:del_notes()">T_("Delete")</a>
    </td>
    <td>
      <a class="button" href="javascript:select_all()">T_("Select All")</a>
      <span class="h_space" />
      <a class="button" href="javascript:unselect_all()">T_("Unselect All")</a>
    </td>
  </tr>
</table>
<table class="footer" cellspacing="0" cellpadding="3">
  <tr>
    <td width="25%">
      T_("Found: {{AllRecs}} Notes")
    </td>
    <td width="25%">
      T_("Page {{CurrPage}} of {{LastPage}}")
    </td>
    <td>
      <if condition="'{{CurrPage}}' > '{{PrevPage}}'">
        <a href="javascript:SendEvent('notesadmin','next','page=1')">
          T_("&amp;lt;&amp;lt;First")
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('notesadmin','next','page={{PrevPage}}')">
          T_("&amp;lt;Prev")
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
      <if condition="'{{NextPage}}' > '{{CurrPage}}'">
        <a href="javascript:SendEvent('notesadmin','next','page={{NextPage}}')">
          T_("Next&amp;gt;")
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('notesadmin','next','page={{LastPage}}')">
          T_("Last&amp;gt;&amp;gt;")
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
    </td>
  </tr>
</table>
</rsnavig>
